@0    = ~Bonjour ! Je suis envoyé par Oola ! Elle vous cherche ! Elle a dit que c'est à propos de... euh... la sève ? Quoi qu'il en soit, allez lui parler, s'il vous plaît !~
@1    = ~Ça doit être important. <CHARNAME>... ?~
@2    = ~Allez-vous lui parler... ?~
@3    = ~J'irai. Merci de m'avoir prévenu.~~J'irai. Merci de m'avoir prévenue.~
@4    = ~Ouais, peu importe...~
@5    = ~Mmmh... elle était vraiment sérieuse quand elle m'a dit de vous trouver.~
@6    = ~Je dois y aller, maintenant. Au revoir !~